.playerInfoWidgetWrapper {
    display: flex;
    position: absolute;
    z-index: 100;
    width: 1280px;
    height: 832px;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.50);
}
.playerInfoWidget {
    display: flex;
    width: 400px;
    padding: 16px 32px 24px 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius: 12px;
    background: #1D475F;
}
.playerInfoWidgetHeader {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.playerInfoWidgetHeaderUser {
    display: flex;
    align-items: center;
    gap: 16px;
    flex: 1 0 0;
}
.playerInfoWidgetHeaderUserAvatar {
    display: flex;
    width: 40px;
    height: 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #A8BBC6;
}
.playerInfoWidgetHeaderUserAvatarLabel {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.14px;
}
.playerInfoWidgetHeaderUserLabel {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.15px;
}
.playerInfoWidgetHeaderClose {
    display: flex;
    padding: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
}
.playerInfoWidgetHeaderCloseIcon {
    width: 24px;
    height: 24px;
}
.playerInfoWidgetDivider {
    width: 336px;
    height: 1px;
    background: rgba(255, 255, 255, 0.20);
}
.playerInfoWidgetTitleSection {
    display: flex;
    padding-top: 8px;
    align-items: flex-start;
    gap: 8px;
}
.playerInfoWidgetTitleSectionLabel1 {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetTitleSectionLabel2 {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetRatingSection {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.playerInfoWidgetRatingSectionItem {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 8px 16px;
    gap: 2px;
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
}
.playerInfoWidgetRatingSectionItemTitle {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetRatingSectionItemValue {
    color: #FFC107;
    font-size: 20px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.15px;
}
.playerInfoWidgetRatingSectionItemMax {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.playerInfoWidgetRatingSectionItemMaxTitle {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetRatingSectionItemMaxValue {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetGameSection {
    display: flex;
    padding: 8px 16px 16px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
}
.playerInfoWidgetGameSectionInfo {
    display: flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}
.playerInfoWidgetGameSectionInfoTitle {
    color: rgba(255, 255, 255, 0.70);
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.17px;
    text-transform: uppercase;
}
.playerInfoWidgetGameSectionInfoValue {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetGameSectionContent {
    display: flex;
    align-items: flex-end;
    gap: 16px;
    align-self: stretch;
}
.playerInfoWidgetGameSectionItem {
    display: flex;
    padding: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    border-radius: 12px 12px 0 0;
    background: #1D475F;
}
.playerInfoWidgetGameSectionItem1 {
    border-bottom: 2px solid #FFD54F;
}
.playerInfoWidgetGameSectionItem2 {
    border-bottom: 2px solid #CFD8DC;
}
.playerInfoWidgetGameSectionItem3 {
    border-bottom: 2px solid #FF8F00;
}
.playerInfoWidgetGameSectionItemIcon {
    width: 20px;
    height: 20px;
    aspect-ratio: 1/1;
}
.playerInfoWidgetGameSectionItemLabel {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.15px;
}
.playerInfoWidgetSTSection {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
}
.playerInfoWidgetSTSectionItem {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.playerInfoWidgetSTSectionItemTitle {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetSTSectionItemValue {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetSTSectionDivider {
    width: 1px;
    height: 20px;
    background: rgba(255, 255, 255, 0.20);
}
.playerInfoWidgetWarnSection {
    display: flex;
    padding: 8px 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
}
.playerInfoWidgetWarnSectionItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.playerInfoWidgetWarnSectionItemLabel1 {
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoWidgetWarnSectionItemInfo {
    display: flex;
    align-items: center;
    gap: 4px;
}
.playerInfoWidgetWarnSectionItemInfoIcon {
    width: 20px;
    height: 20px;
}
.playerInfoWidgetWarnSectionItemInfoLabel1 {
    color: #66BB6A;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerInfoNoWarningLabel {
    color: #66BB6A;
}
.playerInfoWarningLabel {
    color: #F57C00;
}
.playerInfoFBSection {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
}

.playerInfoIMSection {
    display: flex;
    padding: 8px 22px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 8px;
    border-radius: 20px;
    background: #0097A7;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.20);
}
.playerInfoIMSectionLabel {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46px;
}
.playerInfoIMSectionIcon {
    height: 24px;
    width: 24px;
}

/* Switch settings */
.pidSwitchRow {
    display: flex;
    align-items: center;
    gap: 4px;
    align-self: stretch;
}
.pidSwitch {
    display: flex;
    position: relative;
    width: 58px;
    height: 38px;
    align-items: center;
}
.pidSwitch,
.pidSwitch * {
    cursor: pointer;
}
.pidSwitchLabelWrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
}
.pidSwitchLabel {
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.pidSwitchSlide1 {
    display: inline-flex;
    padding: 12px;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.pidSwitchSlide2 {
    width: 34px;
    height: 14px;
    border-radius: 100px;
}
.pidSwitchSlideOff {
    background: rgba(255, 255, 255, 0.38);
}
.pidSwitchSlideOn {
    background: #66BB6A;
}
.pidSwitchSlideOnB {
    background: #F44336;
}
.pidSwitchKnobWrapper {
    display: flex;
    width: 38px;
    height: 38px;
    position: absolute;
    top: 19px;
    transform: translateY(-50%);
    border-radius: 100px;
    align-items: center;
    justify-content: center;
}
.pidSwitchKnob {
    width: 20px;
    height: 20px;
    border-radius: 100px;
}
.pidSwitchKnobWrapperOff {
    left: 1px;
}
.pidSwitch:hover .pidSwitchKnobWrapperOff {
    background: rgba(255, 255, 255, 0.08);
}
.pidSwitch:active .pidSwitchKnobWrapperOff {
    background: rgba(255, 255, 255, 0.30);
}
.pidSwitch:hover .pidSwitchKnobWrapperOn {
    background: rgba(102, 187, 106, 0.08);
}
.pidSwitch:active .pidSwitchKnobWrapperOn {
    background: rgba(102, 187, 106, 0.3);
}
.pidSwitch:hover .pidSwitchKnobWrapperOnB {
    background: rgba(244, 67, 54, 0.08);
}
.pidSwitch:active .pidSwitchKnobWrapperOnB {
    background: rgba(244, 67, 54, 0.3);
}
.pidSwitchKnobWrapperOn {
    left: 22px;
}
.pidSwitchKnobWrapperOnB {
    left: 22px;
}
.pidSwitchKnobOff {
    background: #E0E0E0;
}
.pidSwitchKnobOn {
    background: #66BB6A;
}
.pidSwitchKnobOnB {
    background: #F44336;
}
